﻿<!DOCTYPE html>
<html lang="es">
    <head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta charset="utf-8" />
        <title>Inicio - Jardín Botánico Uniamazonia UAZ</title>
        <link rel="icon" href="~/Content/images/Herbario.ico">
        <link href="~/Content/css/bootstrap.min.css" rel="stylesheet">
        <link href="~/Content/css/bootstrap-theme.min.css" rel="stylesheet">
        <link href="~/Content/css/theme.css" rel="stylesheet">
        <script src="~/Content/js/ie-emulation-modes-warning.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="~/Content/css/style.css">

        <meta name="viewport" content="width=device-width" />
    </head>
<body role="document">
    <header>
        <nav class="navbar navbar-inverse navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="~/Default.cshtml">Inicio</a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Nuestro Jardín<span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="~/Vistas/Mision.cshtml">Misión</a></li>
                                <li><a href="~/Vistas/Vision.cshtml">Visión</a></li>
                                <li><a href="~/Vistas/ValoresCorporativos.cshtml">Valores Corporativos</a></li>
                                <li><a href="~/Vistas/Ubicacion.cshtml">Ubicación</a></li>
                            </ul>
                        </li>
                        <li><a href="~/Vistas/Portafolio.cshtml">Portafolio de Servicios</a></li>
                        <li><a href="~/Vistas/Catalogo.cshtml">Catálogo</a></li>
                        <li><a href="~/Vistas/Noticias.cshtml">Noticias</a></li>
                        <li><a href="~/Vistas/Articulo.cshtml">Artículos</a></li>
                    </ul>
                </div><!--/.nav-collapse -->
            </div>
        </nav>
    </header>
    <div id="body">
        @RenderSection("featured", required: false)
        <section class="content-wrapper main-content clear-fix">
            @RenderBody()
        </section>
    </div>
    <footer>
        <div class="custom">
            <p class="pull-right"><a href="#">Volver Arriba</a></p>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong><font color="white">Carrera 11 No. 5 - 69 Sede Centro, Tel: (8) 434 0665&nbsp;</font></strong></span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:arial,helvetica,sans-serif;"><strong><font color="white">Atención Público: Lunes a Viernes de 8:00 a.m. a 12:00 m. y 2:00 p.m. a 6:00 p.m.</font></strong></span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong><font color="white">Contacto: jardinbotanico@uniamazonia.edu.co - herbario@uniamazonia.edu.co&nbsp;</font></strong></span>
                <span style="font-family:arial,helvetica,sans-serif;">
                    <span style="line-height: 16.7999992370605px;">
                    </span>
                </span>
            </div>
            <div style="text-align: center;">
                <span style="font-family:tahoma,geneva,sans-serif;"><strong><font color="white">Florencia, Caquetá, Colombia&nbsp;</font></strong></span>
            </div>
        </div>
    </footer>
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="~/Content/js/bootstrap.min.js"></script>
    <script src="~/Content/js/docs.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="~/Content/js/ie10-viewport-bug-workaround.js"></script>


    @RenderSection("Scripts", required: false)
</body>
</html>